PDA

View Full Version : don't want MessageBox!!



jayakumarn
07-25-2008, 04:37 AM
Hi,
I am using install shield 2009. In that i had created the project in release mode for installing .net framework 2.0 if it is not availabale in target computer.
but here iam getting messagebox as " <Setup Name > optionally uses thet microsft .net 2.0 framework ? Would you like to install it now?" in setup even the target machine had .net framework 2.0 ?
I don't want this messagebox if the target machine already installed .net framework 2.0 .
can any one helps me.....

Regards,
Jaykumar Natarajan

jayakumarn
07-25-2008, 05:28 AM
I had noted one thing if iam using more than one langauge in .net language packs....
I am getting this messagebox...

please do needful..............

Regards,
Jayakumar Natarajan